.card-group{
    background-color: lightgrey;
}

.card-body{
    background-color: mediumpurple;
}

h1{
    color: black
}

h1 + p{
    color: black;
    /*een p tag na een h1 tag (gevonden op w3schools)*/
}

#coolehandbalclubs{
    padding-right: 20%;
    padding-left: 20%;
    background-color: white;
    /*# hebben we altijd nodig op een ID te koppelen*/
    /*. is om een klasse te koppelen*/
    /*klasse kan ik aan meerdere tags koppelen, een # maar aan 1 unieke tag*/
}

.kleurkaart{
    background-color: lightgrey;
}
.achtergrondfoto {
    background-image: url("../images/banner.jpg");
    background-repeat: no-repeat;
    background-position: center;

    background-size: cover;
    width: 100%;
    height: 500px;
}
.lettersbanner{
    color: white;
    width: 45%;
    padding-top: 10%;
    padding-left: 10%;
}
.achtergrondfoto2 {
    background-image: url("../images/ploegfoto.jpg");
    background-repeat: no-repeat;
    background-position: center;

    background-size: cover;
    width: 100%;
    height: 500px;
}
.lettersbanner2{
    color: white;
    padding-left: 55%;
    padding-top: 16%;
}
